
/*29-09-2014*/

.profile #um_form_editform label { min-width: 251px !important;}
 #um_field_container label { min-width: 251px !important;} 

.top_filter .sorting_box input{ height:28px;  padding: 2px 7px;}
.chosen-container-single .chosen-single{ height: 28px; border-radius:2px;}
.top_filter .sorting_box input[type="submit"]{ font-size:14px !important; padding:0px 7px  !important}

#um_form_editform .um_field_container:nth-child(4) #um_field_12_editform_label{max-width: 251px !important;}
#um_form_editform .um_field_container:nth-child(4) label { min-width: 1px !important; width: auto;}
#um_form_editform select{ max-width:240px !important; min-width:240px !important; height:33px !important;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#toTop { z-index: 999999 !important;}
/*.mfp-content #buddypress .rtm-lightbox-container{  margin-top:91px; background:#FFFFFF !important; padding:11px;}*/
.rtm-lightbox-container .adult_cont{ width:600px; margin:auto; max-width:100%;  text-align:center !important; padding:11px; color:#fff;}
.adult_cont a{ color:#FF4732;}
.advance_search li input[type="submit"], .advance_search li input[type="button"] { height:29px !important; width:75px !important; font-size: 15px !important;}
body.plugin ._4s7c{ border:inherit !important;}
.sorting_box select{ padding-left:8px !important; width: 190px;}
.dir-form #forums-dir-search input{ float:left; border-top-right-radius:0; border-bottom-right-radius:0;}
#forums-dir-search #forums_search_submit {border-radius: 1px;  height: 37px; padding: 0 9px; }
.static .dcsmt{ border:inherit !important;}
.rtp-profile-name-wrapper .prof-book{ float:right; color:#fff;}
.rtp-profile-name-wrapper .prof-book:hover{color:red;}
.profile .um_field_container textarea#um_field_16_editform{ height:80 !important; width:240px !important;}
#dex_noseasons_availmsg table { width: 100%}
#dex_noseasons_availmsg table td, #dex_noseasons_availmsg table th { padding: 10px !important;;}
.home-page ._4s7c{ border:inherit;}
.pin_code{ font-size:13px !important; color:#000 !important;}
.advance_search li:nth-child(13){ width:auto;}
.buddypress #buddypress .rtp-more-menus > ul {overflow-y: auto !important; max-height: 250px;}
.prof-book {background:  #4264aa; border: 1px solid #608288;  padding: 6px; }
.prof-book:hover{color:#FFF!important; text-decoration:underline!important;}

.prof-book {background-attachment: scroll; background-clip: border-box;  background-color: #4264aa; background-image: url("../images/book_icon.png");    background-origin: padding-box;     background-position: 7px center; background-repeat: no-repeat;     background-size:18px 18px  !important;
 border: 1px solid #608288;  padding: 6px 6px 6px 35px; position: relative; z-index: 9; border:0;  -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#text-3{ min-height:156px;}

.rtmedia-bulk-edit-item-selector.bulk-action { z-index: 99 !important;}
.create_footprint img {float: left; margin-right: 15px; }
#testimonial_slider_1_wrap{ padding:10px 10px 10px 15px;}
.testimonial_slider__default a.testimonial_prev {left: auto; right: 39px; }
#testimonial_slider_1_prev, #testimonial_slider_1_next{top:0;}
#testimonial_slider_1_next{right:0;}
#testimonial_slider_1_next{right:15px;}
#testimonial_slider_1_wrap {margin-top: 25px; padding-top: 37px; }


.top_filter .sorting_box input, .top_filter .sorting_box select{max-width:140px;}
.top_filter div.clear{ display:none;}
.top_filter .sorting_box input[type="submit"], .top_filter .sorting_box input[type="button"] {font-size: 14px !important; margin-left: 4px; }

.rtp-profile-name-wrapper .usr-view-cnt{ margin-left:21px;}
#pop_view img {min-width: 250px; }
.um_lostpass_form div{ position:absolute; z-index:999;}
#buddypress .profile .um_field_container select{ font-size:15px !important; padding-left:10px !important;}


#audioModal .music-published{width:100%;}



/* 13-10-14 */
	.page-id-382 .sorting_box input[type="button"], .page-id-382 .sorting_box input[type="submit"] { margin-top: 20px}
	
	/* Top nav */ 
	.rtp-slide-panel { min-height:200% !important; top:95px !important}
	#second_sidebar .widget a, #first_sidebar .widget , #first_sidebar .widget a { display: block; text-align: center}
	

/* 13-10-14 */

 .home-page .um_lostpass_form { min-height: inherit !important; }

@media (min-width: 992px) {
.rtmedia-list-media li .rtmedia-item-title, .rtmedia-list-media li .rtmedia-gallery-item-actions { margin-left: 19px; max-width: 150px !important;}
.profile #um_form_editform label { min-width: 251px !important;}
#um_form_editform .um_field_container:nth-child(4) #um_field_12_editform_label{max-width: 251px !important;}

/*resetpass/?action=lostpassword*/
	.page-id-120 #content { max-width: 60% !important;}
	.page-id-120 .post-content { min-height: 300px; }
	
	.page-id-120 .post-content .um_lostpass_form div { z-index: inherit !important; border:0 !important; box-shadow:0 0 0 !important;  background:none !important; padding-top: 70px; }


}



@media screen and (width:1280px){
.rtp-content-section {max-width:50% !important;}	
}

@media screen and (max-width:1024px){
.widget:nth-child(2n){ margin-left:0 !important;}	
.audio_looping h4 {font-size: 18px; min-height: 40px; text-align:center;}
.rtp-sidebar-inner-wrapper { border-top:inherit !important;}
.media-type-music .rtmedia-item-title{ display:none !important;}
.wrap h2 {margin-top: 21px;}
#subnav #groups-order-select > select{ float:right ;}
.rtp-box-style .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
{ margin-left:-29px !important;}

.page-id-197 .scrollable {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}

.page-id-197 .scrollable:before {
    content: "Scroll to view more >";
    font-weight: 700;
    padding: 10px;
	color:olive;
	font-size:18px;
}
	
#metabox_basic_settings .scrollable:before{ display:none;}

#metabox_basic_settings	.table-responsive 
{border: 1px solid #ddd;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%; }
	
	
#metabox_basic_settings	.table-responsive:before
{content: "Scroll to view more >";
    font-weight: 700;
    padding: 10px;
	color:olive;
	font-size:18px
	
}

.um_lostpass_form div{	left: 0; z-index:0; width:100%; padding-left:11px !important;}
.um_lostpass_form{ min-height:300px !important;}


}

@media screen and (width:1024px){
.page-id-78 #content-wrapper{ padding-top:57px !important;}
.rtp-sidebar-section {margin-right: 29px;}
.widget:nth-child(2n){ margin-left:0;}
.top_filter{ margin-top:42px;}
.forums #content-wrapper{ padding-top:62px;}
.rtp-post-box h1.entry-title {margin-top: 22px;}
.filter_bg{ padding-top:10px;}
.rtp-cover-img-set{ margin-top:28px !important;}
#first_sidebar .widget { width: 100%;}
.ui-corner-bottom #tabs-1 select, #tabs-1 textarea, #tabs-1 input[type="text"]{ width:100% !important;}
.w960 {margin-top: 15px;}
.tbl_memprofile select{ width:180px !important;}
.resp-vtabs .resp-tabs-container{ margin-bottom:22px;}

body #item-nav #object-nav{min-height:95px!important; overflow:inherit!important;}
   


	
}


@media screen and (width:980px){
.rtp-sidebar-section{max-width:34% !important;} 
.page-id-78 #content-wrapper{ padding-top:67px !important;}
.rtp-content-section {margin-left: 16px !important;  max-width:60% !important; }
.top_filter .sorting_box input, .top_filter .sorting_box select{ max-width: 130px;}

}


@media screen and (min-width:795px) and (max-width:981px){
	.rtp-sidebar-inner-wrapper .widget{ width:100%;}
	.rtp-singular #um_form_classifieds select{ display:block;}
	.rtp-sidebar-section{ margin-right:22px !important;}
	.filter_bg{ padding-top:53px;}
	.formError .formErrorContent{padding: 4px 5px !important;}
	#models_like > a{ width:50px;}
    #models_like > a tt{ padding-left:0px !important;}
	.sidebar_left .widget{width: 100% !important;}
	.rtp-bp-form-wrapper{ margin:1px 0 0 !important; float:none !important;}
	.w960 {margin-top:21px;}
	

	
}



@media screen and (width:800px){
.rtp-content-section {max-width:64% !important; margin-left:17px !important;}
.rtp-sidebar-section{ margin-right:17px !important;}
.rtp-sidebar-section{max-width:29% !important;}
.rtp-singular .rtp-post-box{ padding-top:23px !important;}
.tbl_memprofile select{ width:188px !important;}
.resp-vtabs .resp-tabs-container{ margin-bottom:22px;}
}


@media screen and (min-width:768px) and (max-width:800px){
.top_nav li a{padding: 5px 7px;}	
.table-responsive {border: 1px solid #ddd !important;  overflow: auto !important;  }

.sorting_box-last {margin-bottom: 16px !important;  max-width:367px; }

} 

@media screen and (width:768px){
.top_filter{ padding:25px 0 0  !important;}
.filter_bg{ margin-top:20px;}
.widget{ width:100% !important;}
.w960 {margin-top:21px;}
.page-id-421 .table-striped input[type="text"]{width: 187px !important;} 
.rtp-cover-img-set {margin-top: 19px !important;}

body #item-nav #object-nav{height:90px!important; overflow:inherit!important;}

}


@media screen and (max-width:768px){
.rtp-bp-form-wrapper{ margin-right:37px !important;}
.rtp-content-section{ width:95% !important;}
.buddypress #main-wrapper #buddypress .rtp-tab-wrapper li, .buddypress #main-wrapper #buddypress div#subnav.item-list-tabs ul li{ width:auto;}
.buddypress #buddypress .rtp-more-menus > ul{z-index:999999;}
}



@media screen and (max-width:685px){

.filter_bg{ margin-top:0px; padding-top:25px;}
body .rtp-slide-panel{position:absolute!important; z-index: 99!important;}
.modal_row div{ width:100% !important;}
/*.home #audioModal{ position: relative !important; top:0 !important}*/
body.home #audioModal, body #audioModal{left: 0;
    margin: 0 auto;
    position: fixed !important;
    right: 0;
    top: 0 !important;
    width: 100% !important; z-index: 9999;
}
.reveal-modal-bg{z-index: 999;}
.lightboxscroll_custom{max-height:460px; overflow:auto;  overflow-x: hidden; padding-bottom:25px!important;}

.reveal-modal.large{margin-left:0;}

#right{ float:right; margin:auto; width:100%;}
.reveal-modal{ left:0 !important;}
#buddypress #item-header-avatar.rtp-header-avatar img.avatar{ max-width:100% !important;}
.votes {display:inline-block; float: none !important; padding-top: 22px; }  
 .buddypress #buddypress div#item-header div#item-header-content.rtp-profile-name-wrapper{ padding-bottom:30px !important;} 

}




@media screen and (max-width:640px){
.filter_bg{ margin-top:0px;}
.advance_search li input[type="text"]{ max-width:180px;}
.advance_search li{ width:180px;}
.advance_search li select{  height: 31px;}
.rtxt a {margin-bottom: 4px;}
.buddypress #buddypress ul.item-list > li > div:last-child{ margin-bottom:0px !important;}
}

@media screen and (min-width:568px) and (max-width:640px){
.rtp-content-wrapper{ margin-top:42px !important;}	
.filter_bg{ padding-top:18px;}
#content-wrapper{ padding-top:35px !important;}

	
}

@media screen and (width:568px){
.advance_search li{width:200px;}
.top_filter .sorting_box input, .top_filter .sorting_box select {max-width: 150px; }
}

@media screen and (max-width:568px){
body #item-nav #object-nav{height: inherit!important; overflow:inherit!important;}
.buddypress #main-wrapper #buddypress .rtp-tab-wrapper li, .buddypress #main-wrapper #buddypress div#subnav.item-list-tabs ul li{ float:right !important;}	
.cart_checkout{ width:100% !important}

}




@media screen and (width:480px){
.rtp-buddypress-menu-wrapper a{ padding:13px 8px; }
.rtp-buddypress-menu-wrapper{ margin-right:-40px !important;}
.chosen-container-single{ width:100% !important;}

}


@media screen and (max-width:480px){
#buddypress #item-header-avatar.rtp-header-avatar img.avatar{ max-width:100% !important;}
/*.filter_bg{padding-top:35px;}*/
.votes {display:inline-block; float: none !important; padding-top: 22px; }  
 .buddypress #buddypress div#item-header div#item-header-content.rtp-profile-name-wrapper{ padding-bottom:30px !important;}   
body #item-nav #object-nav{height: inherit!important; overflow:inherit!important;}
.buddypress #main-wrapper #buddypress .rtp-tab-wrapper li, .buddypress #main-wrapper #buddypress div#subnav.item-list-tabs ul li{ float:right !important;}
.rtp-buddypress-menu-wrapper{ margin-left:21px !important}
.um_lostpass_form div{ left:0 !important;}





}

@media screen and (max-width:380px){
	.um_lostpass_form div{ position:absolute; left:-22px;}
.filter_bg{padding-top: 33px; margin-top:0 !important;}
#rps { max-width:194px }
#rps .slider-content-both img { display:none}

.rtp-cover-img-set {margin-top: 19px !important;}
.mfp-content #buddypress .rtm-lightbox-container .rtm-mfp-close .mfp-close{right: -11px !important; top:-31px !important;}
.rtp-buddypress-menu-wrapper a{ padding:13px 8px; }
#rtm-media-sort-list ul{ left:5px !important;}
#rtm-media-sort-list ul:before, .rtm-lightbox-container #rtm-media-options-list ul:before{ right:135px !important;}
#rtmedia-upload-container .rtm-seperator, #rtmedia-upload-container .drag-drop-info{ display:block; font-size:13px;}
#rtm-file_upload-ui .rtm-album-privacy label{ display:block !important;}
.sorting_box{ text-align:center;}
.top_filter .sorting_box input, .top_filter .sorting_box select{ max-width:100%;}
input.pin_code{ width:192px !important; margin: auto auto 11px !important;}
input#aud_fnt_search { width:192px !important; margin:12px auto !important;}
#content-wrapper{ padding-top:0px !important;}
.advance_search li{ width:46%;}
.advance_search li input[type="text"] {max-width:120px !important;}
#buddypress ul.item-list li div.item {float: none !important; width: auto !important; }
#buddypress ul.item-list li div.action{ width:50% !important;}
.page-id-382 #paymentsearch_form input, .page-id-389 #escrow_list_search input{margin: 7px auto; max-width: 188px;}


	
}



@media screen and (max-width:360px){
	.casting_search{ right:2px !important;}

}


